@charset "utf-8";
/* CSS Document */
body {
	padding-top: 50px;
}
#companyheader h1 {
	font-style: normal;
	font-weight: 500;
	font-size: 48px;
}
#companyheader h2 {
	font-style: normal;
	font-size: 28px;
	font-weight: 300;
}
#companyheader img {
	padding-top: 10px;
	padding-bottom: 10px;
}
.carousel-caption h3 {
	color: rgba(255,255,255,1.00);
	text-shadow: 2px 2px 2px rgba(0,0,0,1.00);
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}
.padding-bottom-30 {
	padding-bottom: 30px;
}
#companyfooter {
	font-size: 14px;
}

@media (min-width:992px) {
body {
	font-size: 18px;
}
}

@media (max-width:767px) {
.carousel-caption h3 {
	font-size: 18px;
}
}
